uuid: 72990759-2c49-47fa-9849-d741a66fff98
langcode: en
status: true
dependencies:
  config:
    - node.type.dealer
id: node.dealer.promote
field_name: promote
entity_type: node
bundle: dealer
label: 'Promoted to front page'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
